Bug 17348

Summary: Database Explorer dependency problem
Product: db Reporter: Radko Najman <rnajman>
Component: CodeAssignee: Radko Najman <rnajman>
Status: CLOSED FIXED QA Contact: issues <issues.netbeans.org>
Priority: P1    
Version: 3.x   
Target Milestone: 3.x   
Hardware: All   
OS: All   
Whiteboard:
Issue Type: DEFECT Exception Report:

Description Radko Najman 2001-11-06 16:29:53 UTC
Unable to install v. 1.4.1 into Netbeans 3.2. Version 1.4.1 requires IDE spec
version 1.24 but NetBeans 3.2 is based on 1.2.2
Comment 1 Radko Najman 2001-11-07 16:29:41 UTC
Fixed. Manifest file modified.
Comment 2 David Kaspar 2002-11-18 15:10:02 UTC
Verified
Comment 3 Quality Engineering 2003-06-30 17:17:31 UTC
Resolved for 3.3.x or earlier, no new info since then -> closing.
By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo